import 'package:flutter/material.dart';

class LoadingPage extends StatelessWidget {
  const LoadingPage({ Key? key }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
          alignment: Alignment.topCenter,
          margin: EdgeInsets.only(top: 20),
          child: CircularProgressIndicator(
            value: 0.8,
          )
        );
  }
}